#u15801
{
	-pie-box-shadow: 5px 5px 25px #A8A8A8;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.34);
	background-color: #FFFFFF;
	position: fixed;
}

#u15799,#u15803
{
	background-color: transparent;
	position: fixed;
}

#u15834-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: right;
	font-size: 18px;
	position: fixed;
}

#u15836
{
	background-color: #FFFFFF;
	position: fixed;
}

#u15835-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	font-size: 18px;
	position: fixed;
}

#u15810-4
{
	background-color: transparent;
	color: #0AAF81;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	position: relative;
}

#u16739-4
{
	background-color: transparent;
	color: #999999;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#u16739-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16740-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16740-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16746-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16746-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16752-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16752-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16732-4
{
	background-color: transparent;
	color: #999999;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#u16732-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16741-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16741-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16742-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16742-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16743-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16743-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16731-4
{
	background-color: transparent;
	text-align: left;
	color: #999999;
	position: relative;
}

#u16731-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16733-4
{
	background-color: transparent;
	color: #999999;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#u16733-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16735-4
{
	background-color: transparent;
	color: #999999;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#u16735-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16744-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16744-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16747-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16747-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16749-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16749-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16751-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16751-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16734-4
{
	background-color: transparent;
	color: #999999;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#u16734-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16745-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16745-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16748-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16748-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16750-4
{
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u16750-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16736-4
{
	background-color: transparent;
	color: #999999;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#u16736-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16737-4
{
	background-color: transparent;
	color: #999999;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#u16737-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16738-4
{
	background-color: transparent;
	color: #999999;
	text-align: left;
	font-size: 14px;
	position: relative;
}

#u16738-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u16739-4.MuseLinkActive p,#u16740-4.MuseLinkActive p,#u16746-4.MuseLinkActive p,#u16752-4.MuseLinkActive p,#u16732-4.MuseLinkActive p,#u16741-4.MuseLinkActive p,#u16742-4.MuseLinkActive p,#u16743-4.MuseLinkActive p,#u16731-4.MuseLinkActive p,#u16733-4.MuseLinkActive p,#u16735-4.MuseLinkActive p,#u16744-4.MuseLinkActive p,#u16747-4.MuseLinkActive p,#u16749-4.MuseLinkActive p,#u16751-4.MuseLinkActive p,#u16734-4.MuseLinkActive p,#u16745-4.MuseLinkActive p,#u16748-4.MuseLinkActive p,#u16750-4.MuseLinkActive p,#u16736-4.MuseLinkActive p,#u16737-4.MuseLinkActive p,#u16738-4.MuseLinkActive p
{
	color: #0AAF81;
	visibility: inherit;
}

#u15778
{
	background-color: #4D4D4D;
}

#u15766
{
	background-color: #666666;
	position: relative;
}

#u15767-7
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u15780-11
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u15780-2
{
	font-size: 14px;
	color: #AFDC2F;
}

#u15780-4,#u15780-6,#u15780-8,#u15780-9
{
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
}

#u15777
{
	background: -webkit-gradient(linear, left center, right center, from(#AFDC2F),color-stop(100%, #608D08));
	background: -webkit-linear-gradient(left,#AFDC2F ,#608D08 100%);
	background: linear-gradient(to right,#AFDC2F ,#608D08 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFAFDC2F, endColorstr=#FF608D08, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFAFDC2F', endColorstr='#FF608D08', GradientType=1)";
	background-size: 100% auto;
}

#u15778_align_to_page,#u15777_align_to_page
{
	position: relative;
}

#u15779-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	position: relative;
}

#u15784-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: right;
	font-size: 11px;
	position: relative;
}

#u15788
{
	background-color: transparent;
	position: relative;
}

#u15833,#u15790
{
	background-color: #AFDC2F;
	position: relative;
}

